Under måndagen släppte Apple nya uppdateringar för Mac, Iphone, Ipod Touch, Ipad och Apple Watch och du gör klokt i att installera dem så snart som möjligt.

De nya versionerna av Mac OS, IOS, Ipad OS och Watch OS täpper nämligen till CVE-2021-30860, en allvarlig sårbarhet som kan utnyttjas av hackare för att köra skadlig kod på Apple-prylar. Det enda som krävs är att förmå användarna att klicka på en modifierad pdf-fil.

Sårbarheten utnyttjas aktivt sedan ett tag tillbaka, däribland av den israeliska spionmjukvaran Pegasus som används för att hacka enheter som tillhör politiker, journalister, aktivister och advokater runt om i världen.

Läs mer: Ny sårbarhet i IOS utnyttjat av NSO:s spionprogram Pegasus

Enligt Apples supportsidor täpps ytterligare en allvarlig sårbarhet till, närmare bestämt CVE-2021-30858 som kan användas för att köra skadlig kod via speciellt utformade webbsidor.